@media (max-width: 575px) {
    #main h1 {
        font-size: 40px !important;
        margin-bottom: 50px !important;
    }

    #main  p {
        text-align: justify;
    }

    #genda p,
    #main p {
        font-size: 16px !important;
        margin-bottom: 20px !important;
    }

    #main section#agenda .agenda-item time {
        font-size: 30px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    #main h1 {
        font-size: 40px !important;
        margin-bottom: 50px !important;
    }

    #main  p {
        text-align: justify;
    }



    #agenda p,
    #main p  {
        font-size: 16px !important;
        margin-bottom: 20px !important;
    }

    #main section#agenda .agenda-item time {
        font-size: 30px;
    }
}
